Computer Security
[EN] securityvulns.ru no-pyccku


Novell NetStorage buffer overflow
Published:25.02.2010
Source:
SecurityVulns ID:10653
Type:remote
Threat Level:
8/10
Description:Heap buffer overflow on file request processing.
Original documentdocumentZDI, ZDI-10-021: Novell NetStorage xsrvd Long Pathname Remote Code Execution Vulnerability (25.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod